seo:
  title: 'Comience a usar GitLab'
  description: '¿Cómo le gustaría comenzar?'
content:
  - componentName: CommonHero
    componentContent:
      title: 'Comience a usar GitLab'
      description: ¿Es la primera vez que usa GitLab y no sabe por dónde empezar? Le explicaremos lo básico para que sepa qué esperar.
      primaryButton:
        text: 'Inicie la prueba gratuita'
        config:
          href: 'https://gitlab.com/-/trials/new?glm_content=default-saas-trial&glm_source=about.gitlab.com%2Fplatform/'
          dataGaName: 'free trial'
          dataGaLocation: 'hero'
      secondaryButton:
        text: 'Ver una demostración'
        config:
          href: '/es/demo/'
          dataGaName: 'demo'
          dataGaLocation: 'hero'
      image:
        altText: 'The DevSecOps lifecycle of plan, code, build, test, release, deploy, operate, and monitor arranged in an infinity symbol overlapping the security shield (secure and compliance).'
        config:
          src: '/images/working-at-desk.jpeg'
          theme: 'rounded'
      config:
        background: purple
  - componentName: GetStartedLinks
    componentContent:
      title: 'Listas de verificación de configuración rápida'
      blocks:
        - name: 'Priorice su negocio'
          links:
            - text: 'Para pequeñas empresas'
              config:
                url: '/es/get-started/small-business/'
                dataGaName: 'small business'
                dataGaLocation: 'links'
                icon: 'ClipboardChecks'
            - text: 'Para empresas'
              config:
                url: '/es/get-started/enterprise/'
                dataGaName: 'enterprise'
                dataGaLocation: 'links'
                icon: 'ClipboardChecks'
            - text: 'Para crear su caso de negocio'
              config:
                url: '/get-started/build-business-case/'
                dataGaName: 'business case'
                dataGaLocation: 'links'
                icon: 'ClipboardChecks'
            - text: '¿Por qué elegir GitLab?'
              config:
                url: '/es/why-gitlab/'
                dataGaName: 'why gitlab'
                dataGaLocation: 'links'
                icon: 'DocsAlt'
        - name: 'Aproveche GitLab al máximo'
          links:
            - text: 'Para expandir su uso de GitLab'
              config:
                url: 'https://docs.gitlab.com/ee/development/scalability'
                dataGaName: 'for scaling your gitlab usage'
                dataGaLocation: 'links'
                icon: 'Increase'
            - text: 'Comience a usar la integración continua'
              config:
                url: '/get-started/continuous-integration/'
                dataGaName: 'get started with continuous integration'
                dataGaLocation: 'links'
                icon: 'Cog'
            - text: 'Para configurar la seguridad y el cumplimiento'
              config:
                url: '/es/solutions/continuous-software-security-assurance/'
                dataGaName: 'for setting up security and compliance'
                dataGaLocation: 'links'
                icon: 'CogCode'
            - text: 'Para instalar versiones más recientes'
              config:
                url: 'https://docs.gitlab.com/ee/update/'
                dataGaName: 'for installing newer versions'
                dataGaLocation: 'links'
                icon: 'CogCheck'
            - text: 'Para subir de nivel'
              config:
                url: '/es/pricing/'
                dataGaName: 'for up tiering'
                dataGaLocation: 'links'
                icon: 'Increase'
            - text: 'Para usar más capacidades'
              config:
                url: '/es/features/'
                dataGaName: 'for using more capabilities'
                dataGaLocation: 'links'
                icon: 'Cogs'
        - name: 'Realice una transición sin problemas'
          links:
            - text: 'Para la transición desde GitHub'
              config:
                url: 'https://docs.gitlab.com/ee/user/project/import/github.html'
                dataGaName: 'for transitioning from github'
                dataGaLocation: 'links'
                icon: 'DigitalTransformation'
            - text: 'Para importar los tickets de sus proyectos desde Jira'
              config:
                url: 'https://docs.gitlab.com/ee/user/project/import/jira.html'
                dataGaName: 'for importing your project issues from jira'
                dataGaLocation: 'links'
                icon: 'DigitalTransformation'
            - text: 'Para migrar otros proyectos a GitLab'
              config:
                url: 'https://docs.gitlab.com/ee/user/project/import/'
                dataGaName: 'for migrating other projects to gitLab'
                dataGaLocation: 'links'
                icon: 'DigitalTransformation'
      config:
        image: true
  - componentName: GetStartedResources
    componentContent:
      title: 'Más recursos'
      cards:
        - title: 'Documentación de GitLab'
          description: 'Documentación de GitLab Community Edition, GitLab Enterprise Edition, Omnibus GitLab y GitLab Runner.'
          button:
            text: 'Consultar los documentos'
            config:
              url: 'https://docs.gitlab.com/'
              dataGaName: 'visit docs'
              dataGaLocation: 'resource cards'
          config:
            icon: 'DocsAlt'
        - title: 'Portal de desarrolladores'
          description: 'Documentación para contribuidores del proyecto GitLab: información sobre nuestro código base, API, webhooks, sistema de diseño, marco de interfaz de usuario y más.'
          button:
            text: 'Ver Portal de desarrolladores'
            config:
              url: 'https://developer.gitlab.com/'
              dataGaName: 'developer portal'
              dataGaLocation: 'resource cards'
          config:
            icon: 'Code'
        - title: 'Blog'
          description: 'Visite el blog de GitLab para obtener información sobre lanzamientos, aplicaciones, contribuciones, noticias, eventos y mucho más.'
          button:
            text: 'Leer el blog'
            config:
              url: '/blog/'
              dataGaName: 'blog'
              dataGaLocation: 'resource cards'
          config:
            icon: 'DocPencilAlt'
  - componentName: CommonNextSteps
